# Uses of Class
org.snpsift.annotate.mem.SortedVariantsVcfIterator

Packages that use SortedVariantsVcfIterator
Package
Description
org.snpsift.annotate.mem

## Uses of SortedVariantsVcfIterator in org.snpsift.annotate.mem

Methods in org.snpsift.annotate.mem that return SortedVariantsVcfIterator
Modifier and Type
Method
Description
`static SortedVariantsVcfIterator`
SortedVariantsVcfIterator.`lines2SortedVariantsVcfIterator(String vcfLines)`
Create a VcfFileIterator from a string containig VCF lines